Opened 4 months ago

Last modified 3 months ago

#1007 qa defect

aufs 4.14 does not work with Linux 4.14

Reported by: skylar Owned by: skylar
Priority: major Milestone: 3.4.0-build_ng
Component: Both Version: 3.4.0
Keywords: Cc:
Blocked By: Blocking:
Estimated Hours: 4 Total Hours: 0

Description

unpleasant kernel panic when loaded

Change History (5)

comment:1 Changed 4 months ago by skylar

In 6040//cluster/svnroot:

try using kernel 4.16 re #1007

comment:2 Changed 4 months ago by skylar

In 6041//cluster/svnroot:

set Id property re #1007

comment:3 Changed 4 months ago by skylar

  • Status changed from new to assigned

4.16 works!

comment:4 Changed 4 months ago by skylar

  • Status changed from assigned to qa

comment:5 Changed 3 months ago by skylar

Note: See TracTickets for help on using tickets.